Subject: ACTION ALERT: Black Entertainment Television
From: ACTION ALERT Moderator
Date: Tue, 28 Oct 1997 21:56:12 -0600 (CST)

[ originally submitted by Keith Boykin, Executive Director
  National Black Lesbian and Gay Leadership Foru <[email-masked]> ]

*** SUMMARY ***

On November 8th or November 15th Black Entertainment Television's
(BET) Teen Summit will air a program which features Angie and Debbie
Winans performing their song about homosexuality entitled "It's Not
Natural." The song is a part of their crusade to "help emancipate
people from the sinful bondage of homosexuality."

This program will be viewed by young people across the country and
it is important to voice your outrage at such blatant intolerance
and insensitivity.

*** ACTION ***

Write or call BET and let them know that airing this program is
unacceptable.

The contact information is:

Rene Turner
Executive Producer, BET
1899 9th Street, NE
Washington, DC 20018
(202) 608-2731

Deborah Tang
Vice President, BET
1899 9th Street, NE
Washington, DC 20018
(same as above)
(202)608-2312

You can visit them at: http://www.betnetworks.com
You can send email to them at: [email-masked]

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
* List Information:    http://www.qrd.org/qrd/electronic/email/action-alert *
_____________________________________________________________________________